Deprecate support for API v1.1

Registered by Feilong Wang on 2016-03-10

We have marked v1.1 as 'Supported' and v2 as 'Current' since 2014-09-24, long time ago, and now it's time to deprecate v1.1 in favour of v2.

Blueprint information

Status:
Complete
Approver:
Feilong Wang
Priority:
High
Drafter:
Feilong Wang
Direction:
Approved
Assignee:
Flavio Percoco
Definition:
Approved
Series goal:
None
Implementation:
Implemented
Milestone target:
None
Started by
Feilong Wang on 2016-06-23
Completed by
Feilong Wang on 2016-09-18

Related branches

Sprints

Whiteboard

Gerrit topic: https://review.openstack.org/#q,topic:bp/deprecate-v1,n,z

Addressed by: https://review.openstack.org/348700
    Officially deprecate API v1.1

(?)

Work Items

This blueprint contains Public information 
Everyone can see this information.

Subscribers

No subscribers.